com.sun.source.tree

## Interface EmptyStatementTree

- All Superinterfaces:
    StatementTree, Tree

      public interface EmptyStatementTree
      extends StatementTree

  A tree node for an empty (skip) statement. For example:

          ;

  Since:
    1.6
  See The Java™ Language Specification:
    section 14.6

- - ### Nested Class Summary

    - ### Nested classes/interfaces inherited from interface com.sun.source.tree.Tree

      `Tree.Kind`

  - ### Method Summary

    - ### Methods inherited from interface com.sun.source.tree.Tree

      `accept, getKind`

Copyright © 2005, 2017, Oracle and/or its affiliates. All rights reserved.